View Bug Report
Babble-Tradeskill-2.2 not included in package
Bug #: 4612
File: Cartographer Trainers
Date: 07-21-08 03:55 PM
By: L8Knight
Status: Unconfirmed
It looks like the trainers package is missing a dependency:

[2008/07/21 17:26:05-1002-x1]: Cartographer_Trainers-1.0\addon.lua:5: Cannot find a library instance of Babble-Tradeskill-2.2.